ReflectionFunctionAbstract::isUserDefined
ReflectionFunctionAbstract::returnsReference
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::isVariadic

(PHP 5 >= 5.6.0)

ReflectionFunctionAbstract::isVariadic — Checks if the function is variadic

### Description

public bool ReflectionFunctionAbstract::isVariadic ( void )

Checks if the function is variadic.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` if the function is variadic, otherwise `FALSE`.

ReflectionFunctionAbstract::isUserDefined
ReflectionFunctionAbstract::returnsReference
ReflectionFunctionAbstract
PHP Manual